## libjpf-java 1.5.1+dfsg

=== debian/changelog ===
libjpf-java (1.5.1+dfsg-4) unstable; urgency=low

  [ gregor herrmann ]
  * Update Vcs-* headers.

  [ tony mancill ]
  * Update Maintainer field for Java team maintenance.
  * Add gregor to Uploaders.
  * Set Standards-Version to 3.9.3 (no changes).
  * Drop unneeded dependency on JRE.

 -- tony mancill <tmancill@debian.org>  Tue, 29 May 2012 12:32:51 -0700

libjpf-java (1.5.1+dfsg-3) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Added installation of POM files (closes: #611497).

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Jan 2011 18:00:58 +0100

libjpf-java (1.5.1+dfsg-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: change build dependency from default-jdk-builddep to
    default-jdk.

  [ tony mancill ]
  * Bump Standards-Version to 3.9.1: no changes.
  * Add ${misc:Depends} to debian/control.
  * Convert to source format 3.0 (quilt) and javahelper.
  * Add debian/libjpf-java.docs file to include upstream README.txt
  * debhelper dependency is now version 7.0.50 or later.

 -- tony mancill <tmancill@debian.org>  Thu, 05 Aug 2010 08:56:49 -0700

libjpf-java (1.5.1+dfsg-1) unstable; urgency=low

  * Initial release (closes: #519124).

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Sep 2009 22:31:56 +0200
