=== debian/control ===
Source: libjpf-java
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
 , gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 7.0.50~), ant, javahelper, maven-repo-helper
Build-Depends-Indep: default-jdk, libcommons-logging-java,
 libjxp-java, libonemind-commons-java-java, libonemind-commons-invoke-java
Homepage: http://jpf.sourceforge.net/
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-java/libjpf-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libjpf-java.git

Package: libjpf-java
Architecture: all
Depends: ${misc:Depends}
Description: Java Plugin Framework: plug-in infrastructure library for Java projects
 JPF provides a runtime engine that dynamically discovers and loads
 "plug-ins". A plug-in is a structured component that describes itself to JPF
 using a "manifest". JPF maintains a registry of available plug-ins and the
 functions they provide (via extension points and extensions).
 .
 One major goal of JPF is that the application (and its end-user) should not
 pay any memory or performance penalty for plug-ins that are installed, but
 not used. Plug-ins are added to the registry at application start-up or
 while the application is running but they are not loaded until they are
 called.
