=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/commons-logging.jar:/usr/share/java/jxp.jar:/usr/share/java/onemind-commons-java.jar:/usr/share/java/onemind-commons-invoke.jar

%:
	dh $@ --with javahelper

get-orig-source:
	uscan --repack --verbose --force --rename

clean:
	dh clean --with javahelper
	mh_clean

override_jh_build:
	ant jar docs

override_dh_installchangelogs:
	dh_installchangelogs changelog.txt

override_dh_install:
	mh_installjar -plibjpf-java -l jpf-pom.xml build/lib/jpf.jar
	mh_installpom -plibjpf-java jpf-pom.xml
	mh_installjar -plibjpf-java -l jpf-boot-pom.xml build/lib/jpf-boot.jar
	mh_installpom -plibjpf-java jpf-boot-pom.xml
	dh_install -plibjpf-java build/lib/jpf-tools.jar usr/share/java
