=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
	http://sf.net/jpf/jpf-src-([\d.]+)\.zip debian sh debian/repack.stub
